*
* $Id$
*
* $Log$
*
*
* xgasdata.inc
*
*CMZ :  3.00/00 02/05/2001  20.42.25  by  Unknown
*-- Author :
*-----------------------------------------------------------------------
*   GASDAT - Common block containing information on the drift speed
*   GASCHR   in the gas..
*   VARIABLES : EGAS       : E/p values [V/cm.torr].
*               VGAS       : Drift velocity || E [cm/microsec].
*               XGAS       : Drift velocity || ExB [cm/microsec].
*               YGAS       : Drift velocity || Btrans [cm/microsec].
*               DGAS       : Diffusion corresponding to E/P [cm2/sec].
*               AGAS       : Townsend coefficient,
*               BGAS       : attachment coefficient,
*               MGAS       : ion mobility
*               WGAS       : Lorentz angle
*               CVGAS      : Spline coefficients belonging to VGAS.
*               CXGAS      : Spline coefficients belonging to XGAS.
*               CYGAS      : Spline coefficients belonging to YGAS.
*               CDGAS      : Spline coefficients belonging to DGAS.
*               CAGAS      : Spline coefficients belonging to AGAS.
*               CBGAS      : Spline coefficients belonging to BGAS.
*               CMGAS      : Spline coefficients belonging to MGAS.
*               CWGAS      : Spline coefficients belonging to WGAS.
*               NGAS       : Number of points in EGAS, VGAS etc.
*               PGAS       : Pressure of the gas [torr].
*               TGAS       : Temperature of the gas [K].
*               Z          : 'Nuclear' charge of the gas.
*               A          : 'Atomic' number of the gas.
*               RHO        : Specific weight of the gas.
*               CMEAN      : Average number of clusters per cm.
*               EMPROB     : Most probable energy loss / cm in the gas.
*               EPAIR      : Energy needed to form one ion pair in the
*                            cluster.
*               GASOK(I)   : .TRUE. if present
*                            (1)  electron drift velocity || E
*                            (2)  ion mobility,
*                            (3)  longitudinal diffusion || E
*                            (4)  Townsend coefficient,
*                            (5)  cluster size distribution.
*                            (6)  attachment coefficient,
*                            (7)  Lorentz angle,
*                            (8)  transverse diffusion || Bt
*                            (9)  electron drift velocity || Bt
*                            (10) electron drift velocity || ExB
*                            (11) transverse diffusion || ExB
*                            (12) diffusion correlation(E,Bt)
*                            (13) diffusion correlation(E,ExB)
*                            (14) diffusion correlation(Bt,ExB)
*               CLSTYP     : Cluster size distribution origin.
*                            function, 2 from a table, 3 from A, Z etc.
*               VEXTR1...4 : Used for drift velocity extrapolation.
*               XEXTR1...4 : Used for drift velocity extrapolation.
*               YEXTR1...4 : Used for drift velocity extrapolation.
*               DEXTR1...4 : Used for diffusion extrapolation.
*               AEXTR1...4 : Used for Townsend extrapolation.
*               BEXTR1...4 : Used for attachment coeff. extrapolation.
*               MEXTR1...4 : Used for mobility coeff. extrapolation.
*               WEXTR1...4 : Used for Lorentz angle extrapolation.
*               OEXTR1...4 : Used for transv. diff. extrapolation.
*               I/JVEXTR   : Extrapolate V 0: const, 1: linear, 2:exp.
*               I/JXEXTR   : Extrapolate V 0: const, 1: linear, 2:exp.
*               I/JYEXTR   : Extrapolate V 0: const, 1: linear, 2:exp.
*               I/JDEXTR   : Ex. diffusion 0: const, 1: linear, 2:exp.
*               I/JAEXTR   : Ex. Townsend  0: const, 1: linear, 2:exp.
*               I/JBEXTR   : Ex. attachm.  0: const, 1: linear, 2:exp.
*               I/JMEXTR   : Ex. mobility  0: const, 1: linear, 2:exp.
*               I/JWEXTR   : Lorentz angle 0: const, 1: linear, 2:exp.
*               I/JOEXTR   : Transv. diff. 0: const, 1: linear, 2:exp.
*               I(V/D/A/B/M/W/O)METH : Interpolation method: 0 = spline,
*                            higher: DIVDIF with order I(V/D/A/B/M)METH
*               HEEDOK     : Tells whether HEED has been run.
*               GASDEN     : Density of the gas in g/l for HEED.
*   (Last changed on 12/ 2/00.)
*-----------------------------------------------------------------------
